chroot(1)

NAME
chroot - Run COMMAND with root directory set to NEWROOT.

SYNOPSIS
chroot [-u|--user] [-g|--group] [-G|--groups] [--userspec] [--skip-chdir] [-h|--help] [-V|--version] <newroot> [command]

DESCRIPTION
Run COMMAND with root directory set to NEWROOT.

OPTIONS

-u, --user=USER
    User (ID or name) to switch before running the program

-g, --group=GROUP
    Group (ID or name) to switch to

-G, --groups=GROUP1,GROUP2...
    Comma-separated list of groups to switch to

--userspec=USER:GROUP
    Colon-separated user and group to switch to. Same as -u USER -g GROUP. Userspec has higher preference than -u and/or -g

--skip-chdir
    Use this option to not change the working directory to / after changing the root directory to newroot, i.e., inside the chroot.

-h, --help
    Print help

-V, --version
    Print version

VERSION
v0.0.27